# You can use this file to create a conda environment for this pipeline:
#   conda env create -f environment.yml
name: nf-core-hic-1.1.0dev
channels:
  - conda-forge
  - bioconda
  - defaults
dependencies:
  - python=2.7.15
  - pip=19.1
  - scipy=1.2.1
  - numpy=1.16.3
  - r-markdown=0.9
  - bx-python=0.8.2     
  - pysam=0.15.2
  - cooler=0.8.5
  - bowtie2=2.3.5
  - samtools=1.9
  - multiqc=1.7
  - pip:
    - iced==0.5.1
